[分享]hoary->breezy的两个经验

为当前最终发行版之前的所有版本提供支持
回复
Miliardo
帖子: 8
注册时间: 2005-10-21 12:51
送出感谢: 0
接收感谢: 0

[分享]hoary->breezy的两个经验

#1

帖子 Miliardo » 2005-10-21 13:19

1、关于X.org X Server的字体问题。
由于貌似hoary跟breezy的字体路径不同,所以请自己修改/etc/X11/xorg.conf中字体路径里面的/usr/X11R6/lib/X11/fonts改为/usr/share/X11/fonts

某的字体部分看上去是这样的:
FontPath "/usr/share/X11/fonts/misc/"
FontPath "/usr/share/X11/fonts/misc/"
FontPath "/usr/share/X11/fonts/Type1/"
FontPath "/usr/share/X11/fonts/75dpi/"
FontPath "/usr/share/X11/fonts/100dpi/"

2、关于部分软件造成的升级错误问题

因为有的时候一个软件由多个Deb包组成,当不同的版本之间各个软件包包含的文件范围不同的时候,有时便会出现新版本软件包A覆盖旧版本软件包B某文件(AB同时一个软件的组成部分,例如apache和apache-common,在老版本中某文件属于B软件包,新版本中此文件属于A软件包),而导致出错的现象。避免的方法:请在升级之前卸除这类软件包。

目前发现的问题软件:KDevelop、Uim,希望大家补充。
wsyngj
帖子: 108
注册时间: 2005-08-10 20:19
送出感谢: 0
接收感谢: 0

#2

帖子 wsyngj » 2005-10-21 13:34

不错,值得参考!
图片

http://www.hyvv.org
我的UBUNTU7.10博客
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#3

帖子 leal » 2005-10-21 14:00

用心×恒 | 豆瓣 | 门户 | Blog
回复

回到 “老旧版本支持”